html
{
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body, textarea, input
{
	font-size: 13px;
	font-family: Arial, Helvetica, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	color:#000000;
}
body
{
	margin:0;
	padding:0;
	width:100%;
	background-image:url(http://mfa.cachefly.net/chooseveg/images/main/background_patchy.png);
	background-position:center;
}
img
{
	vertical-align:bottom;
}
a
{
	color:#1081D3;
}
a.no_underline
{
	text-decoration:none;
}
a.no_underline:hover
{
	text-decoration: underline;
}
a.noUnderline
{
	text-decoration:none !important;
}
a.noUnderline:hover
{
	text-decoration:none !important;
}
h1
{
	font-weight: bold;
	font-size: 20px;
	line-height: 130%;
	color: #0183CE;
}

h2
{
	font-family: Verdana, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 130%;
	padding-top: 10px;
}
h3
{
	font-family: Verdana, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 130%;
	padding-top: 10px;
	color: #0183CE;
}
ol
{
	list-style-type: decimal;
}
.border
{
	border: 1px solid black;
}
.borderBox
{
	border:1px solid #464646;
	padding: 10px;
}
.greyBox
{
	border:1px solid #464646;
	background:#eeeeee;
	padding: 10px;
}
.floatLeft
{
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
.floatRight
{
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}
.photos_table
{
	padding: 25px;
}
.red
{
	color: #990000;
}
.blue
{
	color: #0183CE;
}
#sidebar
{
	padding:15px 20px;
}
#sidebar img
{
	border:0px;
	margin: 0px 0px 15px 0px;
}
#pageOutline
{
	margin: 0px 0px 15px 0px;
	padding:10px 10px 1px 10px;
	background:#eeeeee;
	text-align: left;
}
#pageOutline ul, #pageOutline ol
{
	padding-left: 30px;
}
#pageOutline li
{
	padding-bottom: 0.5em;
}
#readmore,#readless
{
	color:#1081D3;
	text-decoration: underline;
	cursor:pointer;
}
#readmore_content,#readless
{
	display:none;
}
.infoBox
{
	border: 2px solid #0185CD;
}
.infoBoxHeader
{
	background:url(http://mfa.cachefly.net/chooseveg/images/BlueGradient.gif) repeat-x;
	color: #ffffff;
	height: 32px;
	font-weight: bold;
	font-size: 19px;
	line-height: 30px;
	padding: 0px 7px;
}
.infoBoxContent
{
	padding: 10px;
}
.infoBoxFooter,.infoBoxFooter a
{
	background-image:url("http://mfa.cachefly.net/chooseveg/images/BlueGradient.gif") repeat-x;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	padding: 0px 2px;
	text-align: right;
	text-decoration: none;
}
.infoBoxFooter a:hover
{
	text-decoration: underline;
}
.topmenu
{
	position:absolute;
	right:0px;
	bottom:0px;
	margin:0;
	padding:0;
}
.topmenutable
{
	display:inline-block;
	vertical-align:bottom;
}
.topmenutable td
{
	padding-top:8px;
	height:70px;
	width:77px;
	padding-left:5px;
	padding-right:5px;
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
    font-weight:normal;
	font-size: 16px;
	line-height:1.2em;
	text-shadow:2px 2px 2px rgba(0,0,0,0.35);
	text-transform:uppercase;
}
.topmenufirst
{
	border-top-left-radius:15px;
}
.topmenulast
{
	border-top-right-radius:15px;
}
.topmenuselected
{
	padding-bottom:6px;
}
.topmenu li
{
    float:left;
    /*margin-right:10px;*/
    position:relative;
}
.topmenu a
{
	display:block;
    color:#ffffff;
    text-decoration:none;
	text-align:center;
}
.topmenu a:hover
{
    text-decoration:none;
/*	border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
}
.submenucontainer
{
/*	min-height:6px;*/
}
.submenu
{
	text-align:center;
	border-bottom:1px solid rgba(0,0,0,0.25);
	margin-bottom:-1px;
	position:relative;
	z-index:99;
}
.submenu a
{
	display:inline;
    color:#ffffff;
    text-decoration:none;
	text-align:center;
	font-family: sofiapro, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
    font-weight:bold;
	font-size: 16px;
	text-shadow:1px 1px 0px rgba(0,0,0,0.75);
	line-height:36px;
	padding-left:10px;
	padding-right:10px;
	white-space:nowrap;
}
.submenu a:hover
{
    text-decoration:none;
/*	border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
}
.submenuseparator
{
	border-left:1px solid rgba(0,0,0,0.15);
	border-right:1px solid rgba(255,255,255,0.15);
	margin-left:10px;
	margin-right:10px;
}
.submenuselected
{
	background:rgba(0,0,0,0.12);
	border-radius:14px;
}
.sidesubmenu
{
	display:none;
}
.sidesubmenu a
{
	line-height:30px !important;
}
.sidesubmenu .submenuseparator
{
	border-left:none;
	border-right:none;
/*	border-top:1px solid rgba(0,0,0,0.15);
	border-bottom:1px solid rgba(255,255,255,0.15);*/
	height:0px;
	display:block;
}
.contentOuterContainer
{
	width:1062px;
	position:relative;
	margin:0 auto;
}
.contentContainer
{
	width:1062px;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-repeat:no-repeat;
	background-position:center;
	color:#0f0f0f;
	text-align:left;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
	overflow:hidden;
}
.content
{
	position:absolute;
	font-family:sofiapro, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	font-size:15px;
	line-height:1.1em;
}
.content *
{
	padding: 0;
	margin: 0;
}
.content h1
{
	font-size:33px;
	line-height:1em;
	font-weight:bold;
	padding-bottom:17px;
	white-space: pre-line;
}
.content b
{
	font-weight:bold;
	font-size:1.1em;
}
.content p
{
	padding-bottom:17px;
}
.content div
{
	position:absolute;
	width: 980px;
}
.content .alignRight
{
	width: 980px;
	margin-left:-980px;
	text-align:right;
}
.content .alignCenter
{
	width: 980px;
	margin-left:-490px;
	text-align:center;
}
.contentCaption
{
	font-weight:bold;
	font-size:25px;
	line-height:1.1em;
	color:#ffffff;
	text-shadow: 0px 1px 4px #000000;
	text-align: center;
	width:980px;
	margin-left:-490px;
	white-space: nowrap;
	overflow:visible;
}
.contentTitleOuterContainer
{
	width:100%;
/*	height:183px;*/
	overflow:visible;
	position:relative;
	background-size:cover;
	background-position:center top;
}
.contentTitleContainer
{
	white-space:pre-line;
	width:100%;
	height:173px;
	overflow:hidden;
	position:relative;
	font-size:71px;
}
.contentTitleBackground
{
	width:100%;
	min-width:950px;
	position:absolute;
	top:0px;
	left:0px;
}
.contentTitleContainer table
{
	vertical-align:top;
	border:none;
	border-collapse: collapse;
	width:78%;
	height:100%;
	background: url("http://mfa.cachefly.net/chooseveg/images/titles/orange_scribble.png") center center no-repeat;
}
.contentTitleContainer td
{
	font-family:vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	color:#ffffff;
	text-shadow:0px 2px 7px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	font-size:71px;
	line-height:0.9em;
	vertical-align:middle;
	text-align:center;
	height:100%;
}
.contentTitleContainer td small
{
	font-size:0.85em;
	line-height:0.9em;
}
.contentTitleContainer td big
{
	font-size:1.27em;
	line-height:0.9em;
}
.contentTitle
{
	position:absolute;
	top:0px;
	left:-150px;
	right:150px;
	font-family:vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height:173px;
	color:#ffffff;
	margin: 0 auto;
	background: url("http://mfa.cachefly.net/chooseveg/images/titles/orange_scribble.png") center center no-repeat;
	text-shadow:0px 2px 7px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}
.contentTitleTopLineSmall
{
	font-size:0.85em;
	margin-top:-0.65em;
	background:transparent;
}
.contentTitleBottomLineMedium
{
	font-size:1.27em;
	margin-top:0.30em;
	background:transparent;
}
.contentTitleBottomLineLarge
{
	font-size:1.41em;
	margin-top:0.27em;
	background:transparent;
}
.contentTitleTopLineLarge
{
	font-size:1.41em;
	margin-top:-0.27em;
	background:transparent;
}
.contentTitleTopLineMedium
{
	font-size:1.27em;
	margin-top:-0.30em;
	background:transparent;
}
.contentTitleBottomLineSmall
{
	font-size:0.85em;
	margin-top:0.65em;
	background:transparent;
}
.contentTitleSeparator
{
	background:#ffffff;
	width:100%;
	min-height:10px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
/*	position:absolute;
	top:173px;
	left:0px;*/
	position:relative;
	top: 0px !important;
	z-index:2;
}
.contentTitleSeparator .shareButtonContainer
{
	padding:15px 0;
	display:inline-block;
	width:900px;
	margin:0 auto;
	text-align:left;
}
.contentTitleSeparator .shareButtons
{
	display:inline-block;
	vertical-align:middle;
}
.shareButtonDiv
{
	display:inline-block;
	vertical-align:middle;
	position:relative;
}
.shareButtonNumber
{
	background:#ffffff;
	border:1px solid #808080;
	border-radius:4px;
	padding:1px 3px;
	position:absolute;
	top:11px;
	left:47px;
	color:#000000;
	font-size:11px;
	display:none;
	min-width:10px;
	text-align:center;
}
.shareButtonNumber:before
{
  content:"";
  position:absolute;
  border-style:solid;
  display:block;
  width:0;
  top:4px; /* controls vertical position */
  bottom:auto;
  left:-5px; /* value = - border-left-width - border-right-width */
  border-width:5px 5px 5px 0;
  border-color:transparent #808080;
}
.shareButtonNumber:after
{
  content:"";
  position:absolute;
  border-style:solid;
  display:block;
  width:0;
  top:5px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-4px; /* value = - border-left-width - border-right-width */
  border-width:4px 4px 4px 0;
  border-color:transparent #ffffff;
}
.contentTitleSeparator .shareButtonSpacer
{
	display:inline-block;
	width:15px;
}
.contentTitleSeparator iframe
{
	display:inline-block;
	vertical-align:middle;
}
.recipeTitleSection
{
	padding-top:40px !important;
}
.recipeTitleContainer
{
	margin-left:11%;
	margin-right:11%;
	background:url("http://mfa.cachefly.net/chooseveg/images/recipes/tab.png") no-repeat;
	padding-top:12px;
}
.recipeTitleContainer div
{
	height:auto;
	width:auto;
}
.recipeTitle
{
	font-size:33px;
	font-weight: bold;
	line-height:1em;
	background:#75ac2f;
	color:#ffffff;
	padding:6px 2% 9px 2%;
	text-align:left;
	text-transform:uppercase;
}
.recipeHeading
{
	position:relative;
	border-top:2px solid #fca51b;
	border-bottom:2px solid #fca51b;
	height:56px;
	margin-top:56px;
}
.recipeHeading span
{
	top:0px;
	position:absolute;
	color:#fca51b;
	font-size:25px;
	padding-top:18px;
}
.recipeImage
{
	margin-top:-79px;
	margin-bottom:-79px;
}
.recipeIngredients
{
	float:left;
	padding-left:13%;
	margin-top:20px;
	white-space:pre-line;
	width:27% !important;
	white-space:normal !important;
	text-align:left;
}
.recipeIngredients ul
{
	list-style-type: none;
	margin:0px;
	padding:2px 0px 0px 1px;
	white-space:normal;
}
.recipeIngredients ul li
{
	margin:0px;
	padding:0px 0px 2px 10px;
	background:url("http://mfa.cachefly.net/chooseveg/images/recipes/listbullet.png") no-repeat left 8px;
}
.recipeDirections
{
	float:left;
	margin-left:65px;
	margin-top:20px;
	white-space:pre-line !important;
	width:41% !important;
	text-align:left;
}
.recipeAuthor
{
	clear:both;
	float:right;
	margin-right:11%;
	padding-top:30px;
	padding-bottom:60px;
	white-space:normal;
	font-weight: bold;
	text-decoration: none;
}
.recipeAuthor img
{
	border:none;
}
.recipeEntry
{
	padding:20px 0;
}
.recipeEntry img
{
	border:8px solid #ffffff;
	box-shadow:0px 4px 10px rgba(0,0,0,0.3);
	display:inline-block;
	vertical-align:top;
	margin-right:80px;
}
.recipeEntryTitle
{
	display:inline-block;
	color: #FE830B;
	font-size: 25px;
	font-weight: bold;
	text-align: left;
	margin-top: 68px;
	padding-left:50px;
	padding-top:2px;
	background: url(../images/recipes/bullet.png) no-repeat;
	background-position: 0px 0px;
	width:340px;
	min-height:40px;
	text-transform:uppercase;
	vertical-align:top;
	line-height:1em;
}
.recipeEntry a
{
	text-decoration:none !important;
}
.headerBlue,
.headerGreen,
.headerPink,
.headerPurple
{
	padding:20px;
	width:auto !important;
	text-align:center;
	color:#ffffff !important;
	font-size:35px !important;
	line-height:1.1em;
	position:relative;
}
.headerBlue
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_blue.png);
}
.headerGreen
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_green.png);
}
.headerPink
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_pink.png);
}
.headerPurple
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_purple.png);
}
.headerBlue h1,
.headerGreen h1,
.headerPink h1,
.headerPurple h1
{
	font-family:vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height:1.0em;
	padding-bottom:10px;
	color:#ffffff;
	font-size:64px;
	margin:0px;
	position:relative;
	z-index:1;
}
.headerBlueArrowLeft:before,
.headerBlueArrowRight:before,
.headerGreenArrowLeft:before,
.headerGreenArrowRight:before,
.headerPinkArrowLeft:before,
.headerPinkArrowRight:before,
.headerPurpleArrowLeft:before,
.headerPurpleArrowRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/shadow_up_1062.png);
	position:absolute;
	left:0px;
	top:-9px;
	height:9px;
	width:100%;
	z-index:1;
}
.headerBlueArrowUpLeft:after,
.headerBlueArrowUpRight:after,
.headerGreenArrowUpLeft:after,
.headerGreenArrowUpRight:after,
.headerPinkArrowUpLeft:after,
.headerPinkArrowUpRight:after,
.headerPurpleArrowUpLeft:after,
.headerPurpleArrowUpRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/shadow_down_1062.png);
	position:absolute;
	left:0px;
	bottom:-9px;
	height:9px;
	width:100%;
	z-index:1;
}
.headerBlueArrowLeft:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_blue_left.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerBlueArrowRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_blue.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerGreenArrowLeft:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_green_left.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerGreenArrowRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_green.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPinkArrowLeft:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_pink_left.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPinkArrowRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_pink.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPurpleArrowLeft:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_purple_left.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPurpleArrowRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_purple.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.contentWhiteArrowLeft:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_white_left.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.contentWhiteArrowRight:after
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_down_white.png);
	position:absolute;
	left:0px;
	bottom:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerBlueArrowUpLeft:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_blue.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerBlueArrowUpRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_blue_right.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerGreenArrowUpLeft:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_green.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerGreenArrowUpRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_green_right.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPinkArrowUpLeft:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_pink.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPinkArrowUpRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_pink_right.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPurpleArrowUpLeft:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_purple.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.headerPurpleArrowUpRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_purple_right.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.contentWhiteArrowUpLeft:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_white.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.contentWhiteArrowUpRight:before
{
	content:"";
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/arrow_up_white_right.png);
	position:absolute;
	left:0px;
	top:-87px;
	height:87px;
	width:100%;
	z-index:2;
}
.contentWhite
{
	font-family: sofiapro, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	font-size:19px;
	background:#ffffff no-repeat;
	background-size:auto 100%;
	background-position:top left;
	padding:20px;
	width:auto !important;
	color:#000000 !important;
	line-height:1.1em;
	position:relative;
}
.backgroundLeft
{
	background-position:top left;
}
.backgroundRight
{
	background-position:top right;
}
.circleFrame
{
	width:313px;
	height:313px;
	float:left;
	position:relative;
	background:none no-repeat;
	background-size:100% 100%;
	margin-left:85px;
	margin-right:80px;
}
.circleFrame:after
{
	position:absolute;
	width:313px;
	height:313px;
	top:0px;
	left:0px;
	content:url(http://mfa.cachefly.net/chooseveg/images/sections/circle_border.png);
}
.dashedDivider
{
	clear:both;
	width:auto;
	height:4px;
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/separator_dashed.png) no-repeat;
	background-position:550px 30px;
	padding-top:30px;
	padding-bottom:30px;
}
.contentWhite h1
{
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 45px;
	line-height:1.0em;
	padding-bottom:10px;
	font-weight: normal;
	color: #000000;
}
.contentWhite h3
{
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 32px;
	font-weight: normal;
	line-height: 1.0em;
	color: #D3DD00;
}
.headerSize
{
	width:1062px;
	height:124px;
}
.headerSizeWithMenu
{
	height:160px;
}
.headerSizeWithoutMenu
{
	height:124px; /*130px;*/
}
.header
{
	background:#ffffff url(../images/header/headerbackground2.jpg) center top repeat-x;
	margin:0 auto;
	width:100% !important;
	position:relative;
	z-index:100;
}
.headerContainer
{
	text-align:left;
	position:relative;
}
.headerLogo
{
	margin-left:0px;
	margin-top:12px;
	float:left;
}
.footer
{
	width:1062px;
	height:112px;
	text-align:left;
	position:relative;
	margin:0 auto;
}
.footerLogo
{
	float:left;
	padding-top:17px;
	margin-left:62px;
}
.footerSocialMedia
{
	float:right;
	margin-top:40px;
	margin-right:36px;
}
.footerConnect
{
	color:#686868;
	font-family:vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:25px;
	padding-top:2px;
	padding-right:7px;
	display:inline-block;
	vertical-align:top;
}
.footerSocialIcons
{
	vertical-align:top;
}
.clear
{
	clear:both;
}

/* for responsive design pages */
.contentSectionsContainer
{
	width:1062px;
	margin:0 auto;
	box-shadow:0px 5px 10px rgba(0,0,0,0.5);
	position:relative;
	z-index:1;
	overflow:hidden;
}
.contentSection
{
	font-family: sofiapro, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	font-size:18px;
	background:#ffffff no-repeat;
	background-size:auto 100%;
	background-position:top left;
	padding:0px;
	width:auto !important;
	color:#000000;
	line-height:1.3em;
	position:relative;
	text-align:center;
}
.backgroundBlue
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_blue.png);
	background-size:auto;
	color:#ffffff;
}
.backgroundPink
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_pink.png);
	background-size:auto;
	color:#ffffff;
}
.backgroundGreen
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_green.png);
	background-size:auto;
	color:#ffffff;
}
.backgroundPurple
{
	background:url(http://mfa.cachefly.net/chooseveg/images/sections/bg_purple.png);
	background-size:auto;
	color:#ffffff;
}
.textGlow
{
	text-shadow:0 0 5px #ffffff;
}
.textUppercase
{
	text-transform:uppercase;
}
.textLowercase
{
	text-transform:lowercase;
}
.boxShadow
{
	box-shadow:0px 0px 10px rgba(0,0,0,0.5);
	position:relative;
	z-index:1;
}
.contentSection table
{
	border:0;
	padding:0;
	margin:0;
	border-spacing:0;
    border-collapse:collapse;
}
.contentSection tr
{
	border:0;
	padding:0;
	margin:0;
}
.contentSection td
{
	border:0;
	padding:0;
	margin:0;
	text-align:left;
	vertical-align:middle;
}
.contentSection .text
{
	padding:1.6em 4.4em;
	text-align:left;
}
.contentSection .text big
{
	font-size:1.55em;
	line-height:1.2em;
}
.contentSection .text small
{
	font-size:0.84em;
	line-height:1.2em;
}
.contentSection .textHeader
{
	font-size:1.28em;
	line-height:1.2em;
}
.contentSection .textCenter
{
	text-align:center;
}
.contentSection .textWhite
{
	color:#ffffff;
}
.contentSection .textBlue
{
	color:#30A8E4 !important;
}
.contentSection .textGreen
{
	color:#B1D743 !important;
}
.contentSection .textPink
{
	color:#ec1e79 !important
}
.contentSection .textPurple
{
	color:#8d014f !important;
}
.contentSection .textOrange
{
	color:#FE830B !important;
}
.contentSection .boldBlue a
{
	color:#30A8E4 !important;
	font-weight:bold;
}
.contentSection .boldGreen a
{
	color:#B1D743 !important;
	font-weight:bold;
}
.contentSection .boldPink a
{
	color:#ec1e79 !important;
	font-weight:bold;
}
.contentSection .boldPurple a
{
	color:#8d014f !important;
	font-weight:bold;
}
.contentSection .boldOrange a
{
	color:#FE830B !important;
	font-weight:bold;
}
.contentSection a
{
	text-decoration:underline;
}
.contentSection .noPadding
{
	padding:0 !important;
}
.contentSection .noVerticalPadding
{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.contentSection .noHorizontalPadding
{
	padding-left:0 !important;
	padding-right:0 !important;
}
.contentSection .noTopPadding
{
	padding-top:0 !important;
}
.contentSection .noBottomPadding
{
	padding-bottom:0 !important;
}
.contentSection .noLeftPadding
{
	padding-left:0 !important;
}
.contentSection .noRightPadding
{
	padding-right:0 !important;
}
.contentSection .imageLeft
{
	padding:1.6em 4.4em;
	float:left;
}
.contentSection .imageRight
{
	padding:1.6em 4.4em;
	float:right;
}
.contentSection .imageFullWidth
{
	width:1062px;
	display:block;
}
.contentSection .floatTopLeft
{
	position:absolute;
	left:0;
	top:0;
}
.contentSection .floatTopRight
{
	position:absolute;
	right:0;
	top:0;
}
.contentSection .floatBottomLeft
{
	position:absolute;
	left:0;
	bottom:0;
}
.contentSection .floatBottomRight
{
	position:absolute;
	right:0;
	bottom:0;
}
.contentSection .floatFullRight
{
	position:absolute;
	right:0;
	top:0;
	bottom:0;
}
.contentSection .floatFullLeft
{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
}
.contentSection .circleFrame
{
	margin-top:1.6em;
	margin-bottom:1.6em;
}
.contentSection .circle
{
	border-radius:1000px;
}
.contentSection h1
{
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 4.95em;
	line-height:1.0em;
	padding-bottom:0.3em;
	margin:0;
	font-weight: normal;
	color: #000000;
}
.contentSection h2
{
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 3.3em;
	line-height:1.0em;
	padding-bottom:0.3em;
	margin:0;
	font-weight: normal;
	color: #000000;
}
.contentSection h3
{
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 2.5em;
	line-height:1.0em;
	padding-bottom:0.3em;
	margin:0;
	font-weight: normal;
	color: #000000;
}
.contentSection .dashedDivider
{
	padding-top:3px;
	padding-bottom:3px;
	background-position:top right;
	margin-right:160px;
}
.arrowSpacer
{
	height:74px;
}
.separatorContainer
{
	width:100%;
	border: 0;
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
.separatorContainer tr
{
	border: 0;
	padding: 0;
	margin: 0;	
}
.separatorContainer td
{
	border: 0;
	padding: 0;
	margin: 0;	
}
.separatorContainer_inline
{
	position:relative;
	z-index:2;	
}
.separatorContainer_topoutside
{
	position:absolute;
	top:-74px;
	left:0;
	right:0;
	z-index:2;	
}
.separatorContainer_top
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:2;	
}
.separatorContainer_bottom
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	z-index:2;	
}
.separatorContainer_bottomoutside
{
	position:absolute;
	bottom:-74px;
	left:0;
	right:0;
	z-index:2;	
}
.separatorContainer td
{
	background-size:138px 100%;
	height:74px;
}
.separatorInner:after
{
	content:" ";
	width:138px;
	display:block;
}
.vsgform input[type=text]
{
	padding:8px;
	font-size:15px;
	border:1px solid #a0a0a0;
	color:#808080;
	border-radius:5px;
	margin:0px;
	margin-bottom:10px;
	margin-right:10px;
	vertical-align:top;
}
.vsgform input[type=submit]
{
	padding:8px 20px;
	font-size:14px;
	font-weight:bold;
	border:0;
	border-bottom:2px solid #406618;
	color:#ffffff;
	background:#BCD85F;
	border-radius:3px;
	margin-bottom:10px;
	margin:0px;
	vertical-align:top;
}
::-webkit-input-placeholder
{ /* WebKit browsers */
    color:#c0c0c0;
}
:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
    color:#c0c0c0;
    opacity:1;
}
::-moz-placeholder
{ /* Mozilla Firefox 19+ */
    color:#c0c0c0;
    opacity:1;
}
:-ms-input-placeholder
{ /* Internet Explorer 10+ */
    color:#c0c0c0;
}
.menuDropDownContainer
{
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;
	z-index:100;
}
.menuDropDownSelector
{
	font-size:15px;
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height:18px;
	display:inline-block;
	text-align:right;
	padding:5px 2px 5px 20px;
	position:relative;
}
.menuDropDownSelector:before
{
	content:url(../images/header/dropdownarrow.png);
	margin-right:5px;
}
.menuDropDownSelector img
{
	box-shadow:1px 1px 2px rgba(0,0,0,0.35);
}
.menuDropDownMenu
{
	background:#ffffff;
	border:1px solid #808080;
	position:absolute;
	right:0;
	top:25px;
	display:none;
}
.menuDropDownSelector:hover .menuDropDownMenu
{
	display:block;
}
.menuDropDownItem
{
	white-space:nowrap;
	padding:3px 10px;
}
.menuDropDownItem:hover
{
	background:#eeeeee;
}
.menuDropDownItem a
{
	text-decoration:none;
	color:inherit;
}
.headerFixed
{
	position:fixed;
	top:-1000px;
	left:0px;
	right:0px;
	z-index:101;
	background-image:url(../images/header/headerbackground2.jpg);
	background-position:bottom center;
	margin:0 auto;
	width:100%;
}
.headerFixed .headerContainer
{
	padding-top:3px;
	height:36px;
}
.headerFixed .topmenutable td
{
	padding:0px;
	height:36px;
	width:160px;
}
.headerFixed .topmenufirst
{
	border-top-left-radius: 10px;
}
.headerFixed .topmenulast
{
	border-top-right-radius: 10px;
}
.rotatorOverlay
{
	background:url(../images/rotator/rotator_overlay.png) center center no-repeat;
	display:inline-block;
	text-align:center;
	color:#ffffff;
	font-family: vagabondbold, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
    font-weight:normal;
	font-size:45px;
	line-height:1.6em;
	min-width:13.36em;
	min-height:4.4em;
	background-size:13.36em 4.4em;
}
.rotatorOverlay big
{
	font-size:2.53em;
	padding-top:0.395em;
	padding-left:0.089em;
	display:block;
}
.rotatorLeftButton,.rotatorRightButton
{
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	width:100px;
	height:100%;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-ms-user-select:none;
}
.rotatorLeftButton
{
	background-image:url(http://mfa.cachefly.net/chooseveg/images/rotator/button_left.png);
	left:0px;
}
.rotatorRightButton
{
	background-image:url(http://mfa.cachefly.net/chooseveg/images/rotator/button_right.png);
	right:0px;
}
.contentNextPageOuterContainer
{
	width:100%;
	overflow:visible;
	position:relative;
	background-size:cover;
	background-position:center top;
}
.contentNextPageContainer
{
	white-space:pre-line;
	width:100%;
	height:126px;
	overflow:hidden;
	position:relative;
	font-size:71px;
}
.contentNextPage
{
	width:1062px;
	margin:0 auto;
	text-align:right;
	position:relative;
	z-index:1;
	color:#ffffff;
	font-family: sofiapro, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:32px;
	line-height:1em;
	text-transform: uppercase;
	padding-top:24px;
	text-shadow:0px 3px 5px rgba(0,0,0,0.5);
	cursor:pointer;
}
.contentNextPageTitle
{
	text-align:left;
	display:inline-block;
}
.contentNextPageTitle big
{
	font-size:1.71em;
	font-weight:bold;
	display:block;
	line-height:0.8em;
}
.contentNextPageArrow
{
	float:right;
	height:84px;
	margin-top:3px;
	margin-left:10px;
	margin-right:10px;
	border:none;
}
.blog
{
	font-family:sofiapro,sans-serif;
	padding:40px 30px 30px 30px;
	text-align:left;
}
.blog .imageAlignLeft
{
	float:left;
	margin-right:10px;
}
.blog .imageAlignRight
{
	float:right;
	margin-left:10px;
}
.blog .imageAlignCenter
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.blog .videoFrame
{
	width:580px;
	height:362px;
}
.blog .blogContent
{
	float:left;
	padding:0 30px;
	width:580px;
}
.blogEntry
{
	padding-bottom:40px;
}
.blogEntry .title
{
	color:#F26522;
	font-size:35px;
	font-family:vagabondbold,sans-serif;
	line-height:1.1em;
	padding-bottom:7px;
	border-bottom:1px solid #EDEDED;
}
.blogEntry .byLine
{
	font-size:13px;
	color:#aaaaaa;
	padding-top:0.7em;
}
.blogEntry .author
{
	color:#666666;
	font-weight:bold;
}
.blogEntry .publishedDate
{
	text-style:italic;
}
.blogEntry .mainImageContainer,.blogLatest .mainImageContainer
{
	border: 1px solid #EDEDED;
	padding:3px;
	margin-bottom:15px;
}
.blogEntry .mainImage,.blogLatest .mainImage
{
	width:572px;
	height:300px;
}
.blogEntry .entry
{
	color:#666666;
	font-size:16px;
	line-height:1.4em;
	padding-top:1.4em;
	padding-bottom:2.8em;
}
.blogEntry .entry blockquote
{
	display:block;
	padding:0;
	margin:0 0 0 30px;
}
.blogEntry .entry figure
{
	padding:0;
	margin:0;
}
.blogEntry .entry figcaption
{
	padding:0;
	margin:0;
	font-size:0.7em;
	color:#808080;
	text-align:center;
	font-style:italic;
}
.blogEntry .shareButtons
{
	margin-bottom:15px;
}
.blogEntry .shareButtonSpacer
{
	display:inline-block;
	width:10px;
}
.blogEntry .likeButtonContainer
{
	margin-top:15px;
}
.blogEntry .likeButtonContainer iframe
{
	display:block;
}
.blogEntry .navigationLinks
{
	color:#FAA61A;
	font-size:20px;
	padding-top:20px;
}
.blogEntry .navigationLinks a
{
	text-decoration:none;
	color:inherit;
}
.blogEntry .navigationLinks .newerEntryLink
{
	float:left;
}
.blogEntry .navigationLinks .olderEntryLink
{
	float:right;
}
.blogLatest
{
	padding-bottom:30px;
}
.blogLatest a
{
	text-decoration:none;
	color:inherit;
}
.blogLatest .title
{
	color:#555555;
	font-size:22px;
	line-height:1.1em;
}
.blogContent .signupform
{
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	padding:33px 0 23px 0;
	text-align:center;
	width:510px;
	margin:0px auto 40px auto;
	color:#464646;
	font-size:16px;
}
.bloghistory
{
	color:#8ea348;
	font-size:24px;
	text-align:center;
	line-height:1em;
}
.bloghistory iframe
{
	display:block;
	height:440px;
	border:none;
	width:100%;
	overflow:hidden;
}
.searchresults
{
	color:#8ea348;
	font-size:24px;
	text-align:center;
	line-height:1em;
}
.searchresults iframe
{
	display:block;
	height:1330px;
	border:none;
	width:100%;
	overflow:hidden;
}
.blogindex
{
}
.blogindex iframe
{
	display:block;
	height:1184px;
	border:none;
	width:100%;
	overflow:hidden;
}
.blog .sidebar
{
	float:right;
	padding:0 30px;
	width:300px;
}
.blog .sidebarseparator
{
	width:1px;
	border-left:1px solid #E1E1E1;
	position:absolute;
	left:670px;
	top:30px;
	bottom:30px;
}
.blog .sidebarseparator:before
{
	content:url(../images/sidebar/separatordot.png);
	position:absolute;
	top:-5px;
	left:-4px;
	z-index:1;
	font-size:1px;
	vertical-align:top;
}
.blog .sidebarseparator:after
{
	content:url(../images/sidebar/separatordot.png);
	position:absolute;
	bottom:-11px;
	left:-4px;
	z-index:1;
	font-size:1px;
	vertical-align:bottom;
}
.blog .sidebar .signupform
{
	text-align:center;
	margin:0 auto 20px auto;
	line-height:1.2em;
	color:#777777;
	font-size:14px;
}
.blog .sidebar .signupform .vsgform
{
	padding-top:20px;
}
.blog .sidebar .signuptitle
{
	color:#8ea348;
	font-size:18px;
	padding-bottom:20px;
	padding-top:10px
}
.blog .sidebar .signupform big
{
	font-size:30px;
}
.blog .sidebar hr
{
	width:70%;
	height:0;
	border:0;
	color:#e1e1e1;
	background:#e1e1e1;
	border-bottom:1px solid #e1e1e1;
}
.blog .sidebar .searchBar
{
	padding-bottom:20px;
}
.blog .sidebar .searchBar input[type=submit]
{
	display:none;
}
.blog .sidebar .searchBar input[type=text]
{
	display:block;
	width:278px;
	border:1px solid #e1e1e1;
	height:33px;
	padding:0 10px;
	color:#333333;
	font-style:italic;
	background: #ffffff url(../images/sidebar/searchicon.png) top right no-repeat;;
	box-shadow:inset 0 0 3px 3px rgba(0,0,0,0.03);
	margin:0 auto;
}
.blogContent .searchBar
{
	padding-bottom:10px;
}
.blogContent .searchBar input[type=submit]
{
	display:none;
}
.blogContent .searchBar input[type=text]
{
	display:block;
	width:558px;
	border:1px solid #e1e1e1;
	height:33px;
	padding:0 10px;
	color:#333333;
	background: #ffffff url(../images/sidebar/searchicon.png) top right no-repeat;;
	box-shadow:inset 0 0 3px 3px rgba(0,0,0,0.03);
}
.suggestedpages
{
}
.suggestedpageentry
{
	padding:15px 0;
}
.suggestedpageentry img
{
	display:block;
}
.suggestedpageentry a
{
	text-decoration:none;
	color:inherit;
}
.suggestedpagetitle
{
	color:#f26522;
	font-size:18px;
	margin-bottom:5px;
	text-transform:uppercase;
	line-height:1.1em;
}
.suggestedpagedescription
{
	color:#666666;
	font-size:13px;
}
.suggestedpageentrybutton
{
	padding:4px 0;
	font-size:12px;
	font-weight:normal;
	border:0;
	border-bottom:2px solid #CF7D19;
	color:#ffffff;
	background:#F7941D;
	border-radius:3px;
	margin:5px 0 0 auto;
	width:100px;
	vertical-align:top;
	text-align:center;
}
.suggestedrecipes
{
}
.suggestedrecipeentry
{
	padding:15px 0;
}
.suggestedrecipeentry img
{
	display:block;
}
.suggestedrecipeentry a
{
	text-decoration:none;
	color:inherit;
}
.suggestedrecipetitle
{
	color:#8ea348;
	font-size:18px;
	margin-bottom:5px;
	text-transform:uppercase;
	line-height:1.1em;
	text-align:center;
}
.suggestedrecipebutton
{
	padding:4px 0;
	font-size:12px;
	font-weight:normal;
	border:0;
	border-bottom:2px solid #406618;
	color:#ffffff;
	background:#BCD85F;
	border-radius:3px;
	margin:5px 0 0 auto;
	width:100px;
	vertical-align:top;
	text-align:center;
}
.width5percent { width:5%; }
.width10percent { width:10%; }
.width15percent { width:15%; }
.width20percent { width:20%; }
.width25percent { width:25%; }
.width30percent { width:30%; }
.width35percent { width:35%; }
.width40percent { width:40%; }
.width45percent { width:45%; }
.width50percent { width:50%; }
.width55percent { width:55%; }
.width60percent { width:60%; }
.width65percent { width:65%; }
.width70percent { width:70%; }
.width75percent { width:75%; }
.width80percent { width:80%; }
.width85percent { width:85%; }
.width90percent { width:90%; }
.width95percent { width:95%; }
.width100percent { width:100%; }
